Subject: [Spridgets] Looking for a Motor Porter, VW dealer item ...see image.

From: Linda Grunthaner <[email-masked]>
Date: Tue, 19 Mar 2013 13:05:46 -0400

Hi Listers,
It's a long shot but it can't hurt to ask. This image below is called a
motor porter which is a VW dealer item. The beauty is that you have more
than one axis of movement to help get the little airhead motors into
beetles and buses  So put this image in your head and when you come across
one let me know.

http://i150.photobucket.com/albums/s86/TJKustoms/IMG_2423.jpg

you may recall seeing one look like this:
http://i150.photobucket.com/albums/s86/TJKustoms/untitled.jpg

or this:
http://images.thesamba.com/vw/gallery/pix/802792.jpg

Thanks Linda
------------------------

[email-masked]

Archive: http://www.team.net/archive